<?xml version="1.0" encoding="utf-8"?>
<Sys>
  <ProType>1</ProType>
  <OEMFlag>0</OEMFlag>
  <Dbserver></Dbserver>
  <Dbdatabase></Dbdatabase>
  <Dbusername></Dbusername>
  <Dbpassword></Dbpassword>
</Sys>